# Memator

Memes are love. Love for funny pictures unites us, and religions and politicians separate us.
We want to create a telegram bot that will analyze sent memes.
It is also assumed that bot will be able to "draw yet non-existent" or build a personalized meme feed.

We have 3 devs in team. Our project stack is .net core and python ml

